Comment 1 for bug 237799

Michael Vogt (mvo) wrote :

Please install the libgksu version from hardy-updates, that should fix this problem.